@import "fonts/iA-Fonts/duospace.css";
body,
h1,
h2,
h3,
h4 {
  margin: 0;
}
.centered {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.hidden {
  display: none !important;
}
body {
  font-family: Duospace, monospace;
  line-height: 1.4;
  color: #CCC;
  background-color: #202020;
  width: 100%;
  font-size: 16px;
}
@media (min-width: 800px) {
  body {
    font-size: 17.6px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 19.2px;
  }
}
@media (max-width: 600px) {
  body {
    line-height: 1.3;
  }
}
h1 {
  color: #ee82c3;
  font-size: 1.5em;
}
h1:before {
  content: "* ";
}
@media (max-width: 600px) {
  h1 {
    text-align: center;
  }
}
h2 {
  color: #b796f3;
  font-size: 1.2em;
}
h2:before {
  content: "** ";
}
@media (max-width: 600px) {
  h2 {
    text-align: center;
  }
}
h3 {
  color: #86f689;
  font-size: 1.1em;
}
h3:before {
  content: "*** ";
}
@media (max-width: 600px) {
  h3 {
    text-align: center;
  }
}
a {
  color: #a0e6fa;
}
figure {
  margin: 0;
  text-align: center;
}
figure img {
  border-radius: 3px;
}
figure .image-wrapper {
  position: relative;
  display: inline-block;
  line-height: 1px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.39);
}
figure .label {
  font-size: small !important;
}
.content {
  max-width: 980px;
  margin-top: 1ex;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 980px) {
  .content {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media (max-width: 600px) {
  .content {
    margin-left: 5px;
    margin-right: 5px;
  }
}
img {
  max-width: 97vw;
}
.constrained-width-500 {
  max-width: 500px;
}
@media (max-width: 500px) {
  .constrained-width-500 {
    max-width: 97vw;
  }
}
.constrained-width-200 {
  max-width: 200px;
}
@media (max-width: 200px) {
  .constrained-width-200 {
    max-width: 97vw;
  }
}
.preamble {
  font-family: monospace;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 4em;
}
@media (min-width: 800px) {
  .preamble {
    font-size: 15.4px;
  }
}
@media (min-width: 1200px) {
  .preamble {
    font-size: 16.8px;
  }
}
@media (max-width: 800px) {
  .preamble {
    margin-bottom: 2em;
  }
}
@media (max-width: 1200px) {
  .preamble {
    margin-bottom: 3em;
  }
}
.attribute-key {
  color: #6573a0;
}
.attribute-value {
  color: #3b88c7;
}
.attribute-value a {
  color: inherit;
}
.blog-preview {
  display: none;
}
.projects {
  margin-top: 4em;
  margin-bottom: 4em;
}
.projects h1 {
  margin-bottom: 0.8em;
}
.project-description {
  margin-top: 4em;
  margin-bottom: 1em;
}
.description-backdrop {
  font-size: 14px;
  padding: 5px;
  box-shadow: inset 0 2px 8px 0 rgba(0, 0, 0, 0.4), inset 0 2px 20px 0 rgba(0, 0, 0, 0.39);
}
@media (min-width: 800px) {
  .description-backdrop {
    font-size: 15.4px;
  }
}
@media (min-width: 1200px) {
  .description-backdrop {
    font-size: 16.8px;
  }
}
.description-overlay {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.description-overlay .video-wrapper {
  position: relative;
  display: inline-block;
  max-width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 600px) {
  .description-overlay .video-wrapper {
    max-width: 100%;
  }
}
.description-overlay .video-wrapper .close-button {
  cursor: pointer;
  margin-top: 1ex;
}
.description-overlay .video-wrapper .close-button .fa {
  vertical-align: middle;
}
.description-overlay .video-wrapper .close-button .svg-icon-close {
  fill: #CCC;
  margin-bottom: -9px;
}
.description-overlay .video-wrapper .close-button .label {
  display: inline-block;
  font-size: x-large;
}
.description-overlay video {
  width: 100%;
}
.footer {
  font-size: 76%;
  height: 1.6em;
  line-height: 1.6em;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: #555;
}
.footer a {
  color: inherit;
  text-decoration: inherit;
}
@media (max-width: 500px) {
  .modeline .styling-note {
    display: none;
  }
}
.modeline .scroll {
  min-width: 4.5em !important;
  padding-right: 0.5em;
  display: inline-block;
  text-align: center;
}
.modeline .sep {
  vertical-align: bottom;
  display: inline-block;
  border-top: 0.8em solid transparent;
  border-bottom: 0.8em solid transparent;
}
.modeline .light {
  background-color: #555;
  border-color: #555;
}
.modeline .light .sep {
  background-color: #333;
  border-left-color: #555 !important;
  border-right-color: #555 !important;
}
.modeline .dark {
  background-color: #333;
  border-color: #333;
}
.modeline .dark .sep {
  background-color: #555;
  border-left-color: #333 !important;
  border-right-color: #333 !important;
}
.modeline .lhs {
  display: inline-block;
  float: left;
}
.modeline .lhs .sep {
  border-left: 0.8em solid red;
  padding-right: 0.6em;
  margin-right: -1px;
}
.modeline .rhs {
  display: inline-block;
  float: right;
}
.modeline .rhs .sep {
  border-right: 0.8em solid red;
  padding-left: 0.5em;
  margin-left: -1px;
}
